html {
  font-size: 16px !important;
}
@media (max-width: 1366px) {
  html {
    font-size: 1.1713030747vw !important;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 4.26666667vw !important;
  }
}

.bredcrumb {
  position: relative;
  z-index: 1;
}

/**
 * kv
 */
.kv {
  margin-top: -2.845vw;
  background: #fff7f7;
}
.kv .kv__slider {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  /* height: 34.5vw; */
}
.kv .kv__slider .swiper-slide-active .kv__img {
 animation: zoomUp 6s linear 0s normal both;
}
.kv .kv__slider .swiper-slide-duplicate-active .kv__img {
 animation: zoomUp 6s linear 0s normal both;
}
.kv .kv__slider .swiper-slide-prev .kv__img {
 animation: zoomUp 6s linear 0s normal both;
}
@keyframes zoomUp {
  0% {
    scale: 1;
  }
  100% {
    scale: 1.07;
  }
}
.kv .kv__slider::after {
  content: "";
  position: absolute;
  bottom: -0.1875rem;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 6.5vw;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221366%22%20height%3D%2288%22%20viewBox%3D%220%200%201366%2088%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_113%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%20113%22%20width%3D%221366%22%20height%3D%2288%22%20transform%3D%22translate(-2274%202413.001)%22%20fill%3D%22%23fff7f7%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_30%22%20data-name%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2030%22%20transform%3D%22translate(2274%20-2413.001)%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cellipse%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_15%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%2015%22%20cx%3D%221265.5%22%20cy%3D%22548.194%22%20rx%3D%221265.5%22%20ry%3D%22548.194%22%20transform%3D%22translate(-2856%202413.001)%22%20fill%3D%22%23fff7f7%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E") no-repeat center bottom/100% auto;
}
.kv .kv__head {
  position: relative;
  z-index: 1;
  width: 45.8125rem;
  margin-inline: auto;
}

@media screen and (max-width: 767px) {
  .kv .kv__slider {
    /* top: -13vw; */
    /* height: 69.866vw; */
  }
  .kv .kv__slider::after {
    height: 11.733vw;
    bottom: 0;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22375%22%20height%3D%2244%22%20viewBox%3D%220%200%20375%2044%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_174%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%20174%22%20width%3D%22375%22%20height%3D%2244%22%20transform%3D%22translate(-2274%202413)%22%20fill%3D%22%23fff7f7%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22maru_top%22%20transform%3D%22translate(2274%20-2413)%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cellipse%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_31%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%2031%22%20cx%3D%22347%22%20cy%3D%22275%22%20rx%3D%22347%22%20ry%3D%22275%22%20transform%3D%22translate(-2434%202413)%22%20fill%3D%22%23fff7f7%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
  }
  .kv .kv__head {
    width: 92%;
  }
}


/**
 * intro
 */
.intro {
  position: relative;
  padding-top: 6.5rem;
  padding-bottom: 7.6875rem;
  background: #fff7f7;
}
.intro .intro__head {
  position: relative;
  width: 31.125rem;
  margin-inline: auto;
}
.intro .intro__content {
  position: relative;
  width: 62.5rem;
  margin-inline: auto;
}
.intro .intro__txt {
  margin-top: 1.75rem;
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
}
.intro .intro__txt + .intro__txt {
  margin-top: 2em;
}
.intro .intro__em {
  color: #ed7692;
  font-style: normal;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1;
}
.intro .intro__note {
  margin-top: 2rem;
  font-size: 0.875rem;
  line-height: 1.7142857143;
  text-align: center;
}
.intro .intro__deco01 {
  position: absolute;
  top: -2rem;
  right: 0;
  width: 8.875rem;
}
.intro .intro__deco02 {
  position: absolute;
  bottom: 2.125rem;
  left: 0;
  width: 10.25rem;
}
.intro .intro__loop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 6.5rem;
  overflow: hidden;
}
.intro .intro__loop-img {
  min-width: 1622px;
  -webkit-animation: scroll 60s linear infinite;
          animation: scroll 60s linear infinite;
}
.intro .intro__anchors {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  width: 39.75rem;
  margin-top: 6.5rem;
  margin-inline: auto;
}
.intro .intro__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.intro .intro__btn-link:hover {
  scale: 1.05;
}
.intro .intro__deco03 {
  position: absolute;
  bottom: -4.5rem;
  left: 50%;
  z-index: 1;
  width: 12.9375rem;
  translate: -50%;
}

@-webkit-keyframes scroll {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes scroll {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@media screen and (max-width: 767px) {
  .intro {
    padding-top: 10.666vw;
    padding-bottom: 29.333vw;
  }
  .intro .intro__head {
    width: 74.4%;
  }
  .intro .intro__content {
    width: 92%;
  }
  .intro .intro__txt {
    margin-top: 10.666vw;
    font-size: 1.0625rem;
    line-height: 2.117;
  }
  .intro .intro__txt + .intro__txt {
    margin-top: 10.666vw;
  }
  .intro .intro__em {
    font-size: 1.25rem;
  }
  .intro .intro__note {
    margin-top: 10.666vw;
    padding-bottom: 57.333vw;
    font-size: 0.75rem;
    line-height: 2;
  }
  .intro .intro__deco01 {
    top: auto;
    bottom: 26.666vw;
    right: 10.666vw;
    width: 31.2%;
  }
  .intro .intro__deco02 {
    bottom: 14.9333vw;
    left: 10.666vw;
    width: 36%;
  }
  .intro .intro__loop {
    margin-top: 0;
  }
  .intro .intro__anchors {
    grid-template-columns: repeat(1, 1fr);
    gap: 4.266vw;
    width: 80.8%;
    margin-top: 19.2vw;
  }
  .intro .intro__deco03 {
    bottom: -13.133vw;
    width: 40%;
  }
}


/**
 * secret
 */
.secret {
  position: relative;
  padding-top: 10.9375rem;
  padding-bottom: 6.5rem;
  background: url(../image/about-us/bg_secret01.png) repeat-x left top -1px/53px auto;
}
.secret .secret__head {
  width: 32.625rem;
  margin-inline: auto;
}
.secret .secret__txt {
  margin-top: 2rem;
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
}
.secret .secret__deco {
  position: absolute;
  top: 11.375rem;
  left: calc(50% + 0.4375rem);
  width: 51.8125rem;
  translate: -50%;
}
.secret .secret__img {
  width: 44.3125rem;
  margin-top: 2.125rem;
  margin-inline: auto;
}
.secret .quality__btn {
  width: 27.3125rem;
  margin-top: 4.5rem;
  margin-inline: auto;
}
.secret .quality__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.secret .quality__btn-link:hover {
  scale: 1.05;
}

@media screen and (max-width: 767px) {

  .secret {
    padding-top: 30.133vw;
    padding-bottom: 19.2vw;
    background: url(../image/about-us/bg_secret01.png) repeat-x left top -1px/42px auto;
  }
  .secret .secret__head {
    width: 69.066%;
  }
  .secret .secret__txt {
    margin-top: 10.666vw;
    font-size: 17px;
    line-height: 2.117;
  }
  .secret .secret__deco {
    top: 30.133vw;
    left: 0;
    width: 100%;
    translate: none;
  }
  .secret .secret__img {
    width: 89.333%;
    margin-top: 10.666vw;
  }
  .secret .quality__btn {
    width: 84.8%;
    margin-top: 14.933vw;
  }

}


.quality {
  position: relative;
  margin-top: 5rem;
}
.quality::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 97%;
  height: 100%;
  border-radius: 0 9999px 9999px 0;
  background: #fff7f7;
}
.quality .quality__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2.4375rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  width: 62.5rem;
  margin-inline: auto;
}
.quality .quality__header {
  width: 12.75rem;
  padding: 4.5rem 0 2.625rem;
  border-radius: 0 0 2.5rem 2.5rem;
  background: #fff;
}
.quality .quality__ico {
  width: 5.375rem;
  margin-inline: auto;
}
.quality .quality__head {
  margin-top: 1rem;
  color: #530000;
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1.5;
  text-align: center;
}
.quality .quality__list {
  display: grid;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
  padding: 3.5rem 2rem 3.5rem 0;
}
.quality .quality__txt {
  width: 18.5rem;
  margin-top: 1.5rem;
  font-size: 1rem;
  line-height: 1.75;
  margin-inline: auto;
}

@media screen and (max-width: 767px) {

  .quality {
    margin-top: 19.2vw;
  }
  .quality::before {
    width: 96%;
    border-radius: 0 60px 60px 0;
    -webkit-border-radius: 0 60px 60px 0;
    -moz-border-radius: 0 60px 60px 0;
    -ms-border-radius: 0 60px 60px 0;
    -o-border-radius: 0 60px 60px 0;
}
  .quality .quality__content {
    flex-direction: column;
    gap: 10.666vw;
    width: 84%;
  }
  .quality .quality__header {
    width: 90.476%;
    margin-inline: auto;
    padding: 4.266vw 0 6.666vw;
    border-radius: 0 0 40px 40px;
    -webkit-border-radius: 0 0 40px 40px;
    -moz-border-radius: 0 0 40px 40px;
    -ms-border-radius: 0 0 40px 40px;
    -o-border-radius: 0 0 40px 40px;
}
  .quality .quality__ico {
    width: 19.298%;
  }
  .quality .quality__head {
    margin-top: 2.133vw;
    font-size: 1.8125rem;
    line-height: 1.862;
    letter-spacing: 0.12em;
  }
  .quality .quality__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 10.666vw;
    padding: 0 0 14.933vw;
  }
  .quality .quality__txt {
    width: 100%;
    margin-top: 6.4vw;
    font-size: 14px;
    line-height: 1.857;
    letter-spacing: 0.02em;
  }

}


/**
 * product
 */
.product {
  position: relative;
  padding-top: 6.75rem;
  padding-bottom: 12rem;
  overflow: hidden;
  background: url(../image/about-us/bg_product01.png) #fff7f7 repeat-x left top -1px/53px auto;
}
.product::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 6.5vw;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221366%22%20height%3D%2288%22%20viewBox%3D%220%200%201366%2088%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_120%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%20120%22%20width%3D%221366%22%20height%3D%2288%22%20transform%3D%22translate(-2274%202413.001)%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_34%22%20data-name%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2034%22%20transform%3D%22translate(2274%20-2413.001)%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cellipse%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_20%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%2020%22%20cx%3D%221265.5%22%20cy%3D%22548.194%22%20rx%3D%221265.5%22%20ry%3D%22548.194%22%20transform%3D%22translate(-2856%202413.001)%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E") no-repeat center bottom/100% auto;
}
.product .product__head {
  color: #ed7692;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.5416666667;
  text-align: center;
}
.product .product__lead {
  width: 23rem;
  margin-top: 1.5rem;
  margin-inline: auto;
}
.product .product__img {
  width: 100%;
  max-width: 85.375rem;
  margin-top: 1.5rem;
  margin-inline: auto;
}
.product .product__txt {
  margin-top: 1rem;
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
}
.product .product__txt + .product__txt {
  margin-top: 2em;
}
.product .product__btns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  width: 46.75rem;
  margin-top: 3rem;
  margin-inline: auto;
}
.product .product__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.product .product__btn-link:hover {
  scale: 1.05;
}
@media (min-width: 1920px) {
  .product {
    padding-bottom: 15.125rem;
  }
}

@media screen and (max-width: 767px) {
  .product {
    padding-top: 21.866vw;
    padding-bottom: 27.733vw;
    background: url(../image/about-us/bg_product01.png) #fff7f7 repeat-x left top -1px/42px auto;
  }
  .product::after {
    bottom: 0;
    height: 11.733vw;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22375%22%20height%3D%2244%22%20viewBox%3D%220%200%20375%2044%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_172%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%20172%22%20width%3D%22375%22%20height%3D%2244%22%20transform%3D%22translate(-2274%202413)%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22maru_top_white_sp%22%20transform%3D%22translate(2274%20-2413)%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cellipse%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_29%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%2029%22%20cx%3D%22347%22%20cy%3D%22275%22%20rx%3D%22347%22%20ry%3D%22275%22%20transform%3D%22translate(-2434%202413)%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
  }
  .product .product__head {
    font-size: 1.3125rem;
    line-height: 1.761;
    letter-spacing: 0.06em;
  }
  .product .product__lead {
    width: 86.133vw;
    margin-top: 4.533vw;
  }
  .product .product__img {
    width: 100%;
    margin-top: 10.666vw;
  }
  .product .product__txt {
    margin-top: 10.666vw;
    font-size: 1.0625rem;
    line-height: 2.117;
    letter-spacing: 0.06em;
  }
  .product .product__txt + .product__txt {
    margin-top: 12vw;
  }
  .product .product__btns {
    grid-template-columns: repeat(1, 1fr);
    gap: 4.266vw;
    width: 80.8%;
    margin-top: 14.933vw;
  }
  .product .product__btn-link {
  }
}


/**
 * voice
 */
.voice {
  position: relative;
  padding-top: 3.375rem;
  padding-bottom: 3.5rem;
}
.voice .voice__head {
  width: 19.375rem;
  margin-inline: auto;
}
.voice .voice__deco {
  position: absolute;
  top: 2.25rem;
  left: calc(50% + 0.625rem);
  width: 37.6875rem;
  translate: -50%;
}
.voice .voice__txt {
  margin-top: 2rem;
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
}
.voice .voice__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem 9rem;
  position: relative;
  width: 50rem;
  margin-top: 2.5rem;
  margin-inline: auto;
}
.voice .voice__comment {
  margin-top: 1.625rem;
  font-size: 1rem;
  line-height: 1.75;
  text-align: left;
}

@media screen and (min-width: 768px) {
  .voice .voice__content::before {
    content: "";
    position: absolute;
    top: calc(50% - 2rem);
    left: -5rem;
    width: calc(100% + 10rem);
    height: 0.1875rem;
    background: url(../image/about-us/bg_line01.png) repeat-x left top/1.3125rem 0.1875rem;
  }
  .voice .voice__content::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 0.1875rem;
    height: calc(100% + 0.375rem);
    background: url(../image/about-us/bg_line03.png) repeat-y center top/0.1875rem 1.3125rem;
  }
}

@media screen and (max-width: 767px) {
  .voice {
    padding-top: 14.933vw;
    padding-bottom: 14.933vw;
  }
  .voice .voice__head {
    width: 73.333%;
  }
  .voice .voice__deco {
    top: 33.333vw;
    left: 0;
    width: 100%;
    translate: none;
  }
  .voice .voice__txt {
    margin-top: 8.533vw;
    font-size: 1.0625rem;
    line-height: 2.117;
  }
  .voice .voice__content {
    grid-template-columns: repeat(1, 1fr);
    gap: 12.8vw;
    width: 84%;
    margin-top: 12.8vw;
  }
  .voice .voice__sec {
    position: relative;
  }
  .voice .voice__sec::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.1875rem;
    background: url(../image/about-us/bg_line01.png) repeat-x left top/1.3125rem 0.1875rem;
  }
  .voice .voice__sec:last-child:after {
    content: none;
  }
  .voice .voice__comment {
    margin-top: 6.4vw;
    font-size: 0.875rem;
    line-height: 1.857;
    letter-spacing: 0.02em;
    padding-bottom: 12.8vw;
  }
  .voice .voice__sec.-last .voice__comment {
    padding-bottom: 0;
  }
}


/**
 * attempt
 */
.attempt {
  position: relative;
  padding-top: 12rem;
  padding-bottom: 6.5rem;
  background: #fff7f7;
}
.attempt::before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 6.5vw;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221366%22%20height%3D%2288%22%20viewBox%3D%220%200%201366%2088%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_122%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%20122%22%20width%3D%221366%22%20height%3D%2288%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_35%22%20data-name%3D%22%E3%83%9E%E3%82%B9%E3%82%AF%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2035%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cellipse%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_21%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%2021%22%20cx%3D%221265.5%22%20cy%3D%22548.194%22%20rx%3D%221265.5%22%20ry%3D%22548.194%22%20transform%3D%22translate(-582%20-1008.389)%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E") no-repeat center top/100% auto;
}
.attempt .attempt__head {
  width: 45.625rem;
  margin-inline: auto;
}
.attempt .attempt__txt {
  margin-top: 2rem;
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
}
.attempt .attempt__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 7rem 1.5rem;
  width: 62.5rem;
  margin-top: 6.375rem;
  margin-inline: auto;
}
.attempt .attempt__btn {
  width: 27.125rem;
  margin-top: 6.25rem;
  margin-inline: auto;
}
.attempt .attempt__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.attempt .attempt__btn-link:hover {
  scale: 1.05;
}
@media (min-width: 1920px) {
  .attempt {
    padding-top: 15.125rem;
  }
}

@media screen and (max-width: 767px) {
  .attempt {
    padding-top: 30.933vw;
    padding-bottom: 21.333vw;
  }
  .attempt::before {
    top: 0;
    height: 11.733vw;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22375%22%20height%3D%2244%22%20viewBox%3D%220%200%20375%2044%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_173%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%20173%22%20width%3D%22375%22%20height%3D%2244%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22maru_bottom_white_sp%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cellipse%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_30%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%2030%22%20cx%3D%22347%22%20cy%3D%22275%22%20rx%3D%22347%22%20ry%3D%22275%22%20transform%3D%22translate(-160%20-506)%22%20fill%3D%22%23fff%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
  }
  .attempt .attempt__head {
    width: 88.8%;
  }
  .attempt .attempt__txt {
    margin-top: 8.533vw;
    font-size: 1.0625rem;
    line-height: 2.117;
    letter-spacing: 0.06em;
  }
  .attempt .attempt__content {
    grid-template-columns: repeat(1, 1fr);
    gap: 32.533vw;
    width: 92%;
    margin-top: 34.666vw;
  }
  .attempt .attempt__btn {
    width: 85.866%;
    margin-top: 14.933vw;
  }

}

.attempt-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 0 3.5rem;
  border-radius: 2.5rem;
  -webkit-box-shadow: 0px 0px 6px rgba(191, 146, 117, 0.3);
          box-shadow: 0px 0px 6px rgba(191, 146, 117, 0.3);
  background: #fff;
}
.attempt-card .attempt-card__head {
  margin-top: 2.875rem;
  color: #530000;
  font-weight: 700;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.5;
  text-align: center;
}
.attempt-card .attempt-card__line {
  position: relative;
}
.attempt-card .attempt-card__line::after {
  content: "";
  position: absolute;
  bottom: -0.1875rem;
  left: 0;
  width: 100%;
  height: 0.1875rem;
  background: url(../image/about-us/bg_line01.png) repeat-x left/1.3125rem 0.1875rem;
}
.attempt-card .attempt-card__line.-orange::after {
  background-image: url(../image/about-us/bg_line02.png);
}
.attempt-card .attempt-card__img {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  width: 24.375rem;
  margin-top: -4rem;
  margin-inline: auto;
}
.attempt-card .attempt-card__img.-middle {
  width: 23.5rem;
}
.attempt-card .attempt-card__img.-small {
  width: 23.5rem;
  margin-top: -5.5rem;
  margin-bottom: -0.5rem;
}
.attempt-card .attempt-card__txt {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-top: 1.5rem;
  padding: 0 4rem;
  font-size: 1rem;
  line-height: 1.75;
}
.attempt-card .attempt-card__btn {
  width: 17.375rem;
  margin-top: 2.75rem;
  margin-inline: auto;
}
.attempt-card .attempt-card__btn.-wide {
  width: 26.125rem;
}
.attempt-card .attempt-card__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.attempt-card .attempt-card__btn-link:hover {
  scale: 1.05;
}

@media screen and (max-width: 767px) {
  .attempt-card {
    padding: 0 0 10.666vw;
    background: #fff;
    box-shadow: 0px 0px 6px rgba(191, 146, 117, 0.3);
    -webkit-box-shadow: 0px 0px 6px rgba(191, 146, 117, 0.3);
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}
  .attempt-card .attempt-card__head {
    margin-top: 8.533vw;
    font-size: 1.8125rem;
    line-height: 1.586;
  }
  .attempt-card .attempt-card__img {
    width: 84%;
    margin-top: -24vw;
  }
  .attempt-card .attempt-card__img.-middle {
    width: 84%;
  }
  .attempt-card .attempt-card__img.-small {
    width: 84%;
    margin-top: -24vw;
    margin-bottom: 0;
  }
  .attempt-card .attempt-card__txt {
    margin-top: 6.4vw;
    padding: 0 8vw;
    font-size: 0.875rem;
    line-height: 1.857;
    letter-spacing: 0.02em;
  }
  .attempt-card .attempt-card__btn {
    width: 52.753%;
    margin-top: 6.4vw;
  }
  .attempt-card .attempt-card__btn.-wide {
    width: 87.246%;
  }

}


/* animation */
@-webkit-keyframes fadeInUpSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
            transform: translate3d(0, 30%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInUpSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
            transform: translate3d(0, 30%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInUpSmall {
  -webkit-animation-name: fadeInUpSmall;
          animation-name: fadeInUpSmall;
}
